Previous FieldWorks Alphas

From LSDevLinux
Revision as of 13:25, 14 March 2011 by Mayhewn (talk | contribs) (Categorize)

Jump to: navigation, search

Getting rid of alpha3/alpha4/alpha5/alpha6/alpha7 configurations

If you have previously used the alpha3, alpha4, alpha5, alpha6 or alpha7 FieldWorks packages, it may be necessary to get rid of some configuration files before alpha8 will run correctly. So once you have followed the above directions, downloaded and installed the alpha8 package and tried to run either Translation Editor or Language Explorer, you may get an error when opening the sample projects. Follow these steps to correct this error.

  1. Choose Places > Home Folder.
  2. On the View menu, select Show Hidden Files.
  3. Scroll down to .config, open it and if there is a fieldworks folder there delete it.
  4. Choose Go > Home Folder. Scroll to .mono open it and if there is a registry folder there delete it.
  5. On the View menu, clear Show Hidden Files.
  6. Try to run TE or Flex again and one of the sample projects should open correctly this time.